From 384d1c42f4a2b019c3c7e45f97836e5058d15e5d Mon Sep 17 00:00:00 2001
From: Gabriele Ara <gabriele.ara@santannapisa.it>
Date: Wed, 25 Jan 2023 13:23:34 +0100
Subject: [PATCH 10/30] [PATCH 03/10] Add apedf extraversion

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index c879c2f77ccc..0d95f71726a4 100644
--- a/Makefile
+++ b/Makefile
@@ -2,7 +2,7 @@
 VERSION = 5
 PATCHLEVEL = 4
 SUBLEVEL = 236
-EXTRAVERSION =
+EXTRAVERSION =-apedf1
 NAME = Kleptomaniac Octopus
 
 # *DOCUMENTATION*
-- 
2.41.0

